## dctfilter-dmo 3

=== debian/changelog ===
dctfilter-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 07:47:24 +0200
