=== debian/control ===
Source: dctfilter-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://bitbucket.org/mystery_keeper/vapoursynth-dctfilter
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), vapoursynth-dev

Package: vapoursynth-dctfilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DCT (Discrete cosine transform) filter for vapoursynth
 Performs DCT on 8x8 blocks of source clip, applies modification to it, then
 performs IDCT.
