=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --vs-plugindir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

#override_dh_auto_install:


override_dh_auto_clean:
	chmod +x configure

	[ ! -f config.mak ] || $(MAKE) distclean

override_dh_clean:
	dh_clean src/*.o
