=== debian/watch ===
version=4

https://bitbucket.org/mystery_keeper/vapoursynth-dctfilter/downloads/dctfilter-r(.*)\.7z
